'use strict';
var angular = require('angular');
require('../login/modules');
require('uiRouter')
require('../appconfig/modules');

angular.module('gesturepassword.services', [
  'ui.router',  'appconfig.services']);
angular.module('gesturepassword.controller', ['gesturepassword.services', 'login.services']);
angular.module('gesturepassword.directives.screen', ['ionic']);
angular.module('gesturepassword.routes', ['ui.router']);
angular.module('gesturepassword', ['gesturepassword.services',
  'gesturepassword.controller', 'gesturepassword.directives.screen',
  'gesturepassword.routes']);
module.exports = angular.module('gesturepassword');